
main {
  & li:before {
    display: none;
  }

  & .department-list {
    border: none !important;
    flex-direction: row !important;
    flex-wrap: wrap;
    column-gap: 1rem;
    row-gap: 1rem;
    width: 100%;
    max-width: 100% !important;
  }

    & ul li {
      border-radius: .25rem;
      border: 1px solid #bbb;
      width: calc(100% / 2 - .5rem);
      box-shadow: var(--float-close);
      flex-direction: column;
      margin: 0 !important;
      background: white;
      justify-content: flex-start;

    }

    & ul .department-wrapper {
      flex-direction: row;
      padding: 1rem;
      display: flex !important;
      column-gap: 1rem;
      width: 100%;
    }

      & ul .department-wrapper .icon-wrapper {
        height: 3rem;
        width: 3rem;
        padding: .5rem;
        border: 1px solid #333333;
        border-radius: 1000px;
        flex-shrink: 0;
        align-items: center;
        justify-content: center;
        display: flex !important;
      }

    & ul .title {
      font-weight: 300;
      font-size: 1.25rem;
      padding-bottom: 1rem;
      color: var(--color-6);
      display: flex;
    }

  & a {
    display: flex !important;
    color: var(--color-6);
  }
}

@media screen and (max-width: 1024px) {
  main ul .department-wrapper {
    flex-direction: column;
    row-gap: 1rem;
    align-items: center;

    & * {
      align-items: center;
    }
  }
}

@media screen and (max-width: 815px) {
  main ul .department-list-item {
    width: 100%;
  }
  main ul .department-wrapper {
    flex-direction: row;
    row-gap: 1rem;

    & * {
      align-items: flex-start;
    }
  }
}

@media screen and (max-width: 600px) {
  .block--container {
    padding: 1rem;
  }
}

@media screen and (max-width: 480px) {
  main ul .department-wrapper {
    flex-direction: column;
    row-gap: 1rem;
    align-items: center;

    & * {
      align-items: center;
    }
  }

  .department-list{
    padding: 0 !important;
  }

  .icon-wrapper {
    height: 5rem !important;
    width: 5rem !important;

    & img,svg {
    height: 3rem;
    width: 3rem;
  }
 }
}

.related-organization {
  flex-direction: column;
  padding: 1rem;
}

summary > * {
  padding: .5rem;
  width: 100%;
  border-radius: .25rem;
  background: #f2f2f2;
  justify-content: space-between;
}

[open] summary svg {
  transform: rotate(180deg);
}
summary ~ ul {
  width: 100%;
  max-width: unset !important;
  padding: .5rem;
  gap: .5rem;
  border-left: none !important;
  margin: 0 !important;
}
summary ~ ul li {
  width: 100%;
  box-shadow: none;
  padding: .5rem;
  border: none;
  border-radius: none;
  gap: .5rem;

  & * {
   align-items: center;
   gap: .5rem;
  }

  & svg {
    height: 18px;
    width: 18px;
    stroke-width: 1.5;
  }

  & :not(:first-child) {
    padding-left: .5rem;
    border-left: 1px dotted #333;
  }
}

summary ~ ul li:nth-of-type(even){
  background: var(--color-1);
}
